Detailed System Requirements for OMEGACENTER Gateway and AF/Operator

Technote (troubleshooting)


Problem(Abstract)

AF/OG system requirements

Resolving the problem

The list below identifies the system requirements for OMEGACENTER Gateway and AF/Operator

Hardware Requirements

  • Any zSeries hardware that can support the software requirements listed below

Operating System

  • z/OS V1.8 or higher

Software Requirements


Installation Requirements

  • OMEGACENTER/Gateway and AF/Operator may not be installed in an SMP/E CSI environment shared with any other OMEGAMON products. AF/OG requires its own SMP/E and ICAT environment.

Cross reference information
Segment Product Component Platform Version Edition
Systems and Asset Management Tivoli AF/OPERATOR on z/OS z/OS 3.4

Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

Tivoli OMEGACENTER Gateway on z/OS

Software version:

3.4

Operating system(s):

z/OS

Reference #:

1441876

Modified date:

2013-05-28

Translate my page

Machine Translation

Content navigation